Hello! As the subject lines says, i am trying to install ifolder 3.5 from
rpm that i got from the ifolder download site. The problem is, it says
dependancies are not installed (log4net and ligflaim and so on). I see
where the ifolder site says these are required for the ifolder server
install. I downloaded and tried to install log4net from apache but it looks
like it has to be built in visual studio? so my question, how do i get
ifolder 3.5 server installed on a SLES10 box?